## pointerize 0.4

=== Makefile ===
#!/usr/bin/make -f

all:
	make -C src all
	make -C lib all

install:
	make -C src install PREFIX=$(PREFIX)
	make -C lib install PREFIX=$(PREFIX)
	
clean:
	make -C src clean
	make -C lib clean
	make -C test clean

distclean:
	make -C src distclean
	make -C lib distclean
	make -C test distclean

testme:
	make -C test test
