=== debian/changelog ===
pointerize (0.4) frozen unstable; urgency=high

  * Add an option to trim-mo to use a second *.mo file to provide some
    tranlated messages if the first *.mo file does not contain them
    (patch by Taketoshi Sano <kgh12351@nifty.ne.jp>).
  
 -- Enrique Zanardi <ezanard@debian.org>  Sun, 16 Jan 2000 21:26:00 +0000

pointerize (0.3) unstable; urgency=low

  * Fixed an off-by-one error that gave segfaults on sources with long
    macros.
  
 -- Enrique Zanardi <ezanard@debian.org>  Sat, 19 Jun 1999 11:30:40 +0100

pointerize (0.2) unstable; urgency=low

  * Fixed long description. (Closes #38199).

 -- Enrique Zanardi <ezanard@debian.org>  Mon, 24 May 1999 08:38:55 +0100

pointerize (0.1) unstable; urgency=low

  * New package.

 -- Enrique Zanardi <ezanard@debian.org>  Sun,  7 Mar 1999 14:21:14 +0000

Local variables:
mode: debian-changelog
End:
