=== debian/rules ===
#!/usr/bin/make -f
#
# Created 5 March 1999 by Enrique Zanardi <ezanardi@ull.es>
#
# Copying and modification is unlimited, provided that the modified
# version is marked as being modified.

ARCH = $(shell dpkg --print-gnu-build-architecture)

PACKAGE=pointerize
tmpdir=$(shell pwd)/debian/tmp
docdir=$(tmpdir)/usr/share/doc/$(PACKAGE)

ifeq (ARCH,"alpha")
        LIBCDEV=libc6.1-dev
else
        LIBCDEV=libc6-dev
endif

build:
	$(checkdir)
	make 
	touch build

clean:
	$(checkdir)
	make distclean
	rm -rf build $(tmpdir) debian/files debian/substvars

binary: binary-indep binary-arch

binary-indep:
	true

binary-arch: build checkroot
	$(checkdir)
	-[ -d $(tmpdir) ] && rm -rf $(tmpdir)

	make PREFIX=$(tmpdir)/usr install
	
	install -d -m 755 $(docdir)
	install -m 644 debian/changelog $(docdir)/changelog
	install -m 644 README $(docdir)
	gzip -9 $(docdir)/*
	install -m 644 debian/copyright $(docdir)/

	install -d -m 755 $(tmpdir)/DEBIAN
	install -m 755 debian/postinst debian/prerm $(tmpdir)/DEBIAN
	dpkg-gencontrol -P$(tmpdir) -p$(PACKAGE) -Vlibcdev=$(LIBCDEV)

	chmod -R go=rX $(tmpdir)
	chown -R root.root $(tmpdir)
	dpkg --build $(tmpdir) ..

define checkdir
	test -f src/pointerize.c
endef

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	[ `whoami` = root ]

.PHONY: binary-arch clean source diff checkroot binary binary-indep
