## pointerize 0.5

=== debian/changelog ===
pointerize (0.5) unstable; urgency=low

  * Fixed several compile warnings that made trim-mo SEGV on ia64
  (patch by Richard Hirst). (Closes: Bug#103912)
  * Added manpages by Taketoshi Sano.

 -- Enrique Zanardi <ezanard@debian.org>  Thu, 19 Jul 2001 13:04:33 +0100
