=== debian/control ===
Source: pointerize
Priority: optional
Section: devel
Maintainer: Enrique Zanardi <ezanard@debian.org>
Standards-Version: 3.1.0.0

Package: pointerize
Architecture: any
Priority: optional
Section: devel
Depends: ${libcdev}, gettext
Description: Internationalization utilities, based on gettext
 pointerize is a set of tools used to generate message catalogs from a
 set of specially formated C source files. Those message catalogs are
 loaded at run-time, making it possible to have one binary that displays
 messages in several languages.
 .
 It's based on gettext, but it makes smaller binary message catalogs
 (a must when one is making internationalized boot floppies). The
 programmer may use his gettexttified C source files just applying one
 small change to the main() function. The translator will work with the
 well known PO format.
