=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,7 @@
 
 	install -d -m 755 $(tmpdir)/DEBIAN
 	install -m 755 debian/postinst debian/prerm $(tmpdir)/DEBIAN
-	dpkg-gencontrol -P$(tmpdir) -p$(PACKAGE) -Vlibcdev=$(LIBCDEV)
+	dpkg-gencontrol -isp -P$(tmpdir) -p$(PACKAGE) -Vlibcdev=$(LIBCDEV)
 
 	chmod -R go=rX $(tmpdir)
 	chown -R root.root $(tmpdir)
