## pointerize 0.6

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 install:
 	make -C src install PREFIX=$(PREFIX)
+	make -C man install PREFIX=$(PREFIX)
 	make -C lib install PREFIX=$(PREFIX)
 	
 clean:
