=== lib/Makefile ===
#!/usr/bin/make -f

CFLAGS+=-Wall -g

LIBS=libloadtrm.a

all:	$(LIBS)

libloadtrm.a:	loadtrm.o
	rm -f $@
	ar cr $@ loadtrm.o
	ranlib $@

install: all
	[ -d $(PREFIX)/lib ] || install -m 755 -d $(PREFIX)/lib
	install -m 644 $(LIBS) $(PREFIX)/lib

clean:
	rm -f *.o *~

distclean: clean
	rm -f $(LIBS)
