=== man/Makefile ===
#!/usr/bin/make -f

MANPAGES:= gen-header.1 pointerize.1 trim-mo.1

install:
	[ -d $(PREFIX)/share/man/man1 ] || install -m 755 -d $(PREFIX)/share/man/man1
	install -m 644 $(MANPAGES) $(PREFIX)/share/man/man1
	cd $(PREFIX)/share/man/man1/ && gzip -9 $(MANPAGES)
