=== src/Makefile ===
#!/usr/bin/make -f

CFLAGS+=-Wall -g

PROGRAMS:= pointerize trim-mo gen-header

all:	$(PROGRAMS)

pointerize:	pointerize.o loadmsgcat.o
	$(CC) $(CFLAGS) -o $@ pointerize.o loadmsgcat.o

trim-mo: trim-mo.o loadmsgcat.o
	$(CC) $(CFLAGS) -o $@ trim-mo.o loadmsgcat.o

gen-header:	gen-header.o loadmsgcat.o
	$(CC) $(CFLAGS) -o $@ gen-header.o loadmsgcat.o

install: all
	[ -d $(PREFIX)/bin ] || install -m 755 -d $(PREFIX)/bin
	install -s -m 755 $(PROGRAMS) $(PREFIX)/bin

clean:
	rm -f *.o *~

distclean: clean
	rm -f $(PROGRAMS)
