=== test/Makefile ===
#!/usr/bin/make -f

CFLAGS+=-Wall -g
LIBDIR=../lib

PROGRAMS=hello

all:	$(PROGRAMS)

build:
	make -C ../src all
	make -C ../lib all

# messages.po:
# 	xgettext -k_ --foreign-user hello.c

es.mo: es.po
	msgfmt -o es.mo es.po
	
es.trm: build es.mo
	../src/trim-mo es.mo > es.trm

lang.h:	build es.mo
	../src/gen-header es.mo

hello.o: build lang.h hello.c
	../src/pointerize -m es.mo < hello.c > hello.tmp.c
	$(CC) $(CFLAGS) -o $@ -c hello.tmp.c
	rm hello.tmp.c

hello:	hello.o ../lib/loadtrm.o
	$(CC) $(CFLAGS) -o $@ hello.o -L $(LIBDIR) -lloadtrm

test: es.trm hello
	./hello

clean:
	rm -f *.o *~ es.mo es.trm lang.h

distclean: clean
	rm -f $(PROGRAMS)
