=== debian/changelog ===
pointerize (0.6) unstable; urgency=low

  * Fixed XSI:isms on postinst and prerm (patch by David Weinehall). 
    (Closes: Bug#259455)
  * Removed postinst as it is no longer necessary to set the /usr/doc symlink

 -- Enrique Zanardi <ezanard@debian.org>  Wed, 28 Jul 2004 09:22:25 +0100
