=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: devel
 Maintainer: Enrique Zanardi <ezanard@debian.org>
-Standards-Version: 3.1.0.0
+Standards-Version: 3.6.1.0
 
 Package: pointerize
 Architecture: any
