=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 	install -m 644 debian/copyright $(docdir)/
 
 	install -d -m 755 $(tmpdir)/DEBIAN
-	install -m 755 debian/postinst debian/prerm $(tmpdir)/DEBIAN
+	install -m 755 debian/prerm $(tmpdir)/DEBIAN
 	dpkg-gencontrol -isp -P$(tmpdir) -p$(PACKAGE) -Vlibcdev=$(LIBCDEV)
 
 	chmod -R go=rX $(tmpdir)
